OC.L10N.register(
    "drop_account",
    {
    "%1$s (%2$s - %3$s) deleted their account" : "%1$s (%2$s - %3$s) eliminou a súa conta",
    "%1$s (%2$s - %3$s) requested to delete their account. It has been disabled and will automatically be removed on %4$s" : "%1$s (%2$s - %3$s) solicitou eliminar a súa conta. Foi desactivada e eliminarase automaticamente o %4$s",
    "Account %1$s (%2$s - %3$s) has been re-enabled by an admin" : "A administración volveu activar a conta %1$s (%2$s - %3$s)",
    "%1$s (%2$s) deleted their account" : "%1$s (%2$s) eliminou a súa conta",
    "%1$s (%2$s) requested to delete their account. It has been disabled and will automatically be removed on %3$s" : "%1$s (%2$s) solicitou eliminar a súa conta. Foi desavtivada e eliminarase automaticamente o %3$s",
    "Account %1$s (%2$s) has been re-enabled by an admin" : "A administración volveu activar a conta %1$s (%2$s)",
    "%1$s deleted their account" : "%1$s eliminou a súa conta",
    "%1$s requested to delete their account. It has been disabled and will automatically be removed on %2$s" : "%1$s solicitou eliminar a súa conta. Foi desactivada e eliminarase automaticamente o %2$s",
    "Account %1$s has been re-enabled by an admin" : "A administración volveu activar a conta %1$s",
    "A user <strong>deleted</strong> its account" : "Un usuario <strong>eliminou</strong> a súa conta",
    "User session not found" : "Non se atopou a sesión de usuario",
    "User-Session unexpectedly expired" : "A sesión de usuario caducou de xeito non agardado",
    "Successfully sent email" : "Correo enviado correctamente",
    "You have no email set up into your account" : "Non te ningún correo configurado na súa conta",
    "Unexpected error sending email. Please contact your administrator." : "Produciuse un erro non agardado ao enviar o correo. Póñase en contacto ca administración da instancia.",
    "Confirm your account deletion on %s" : "Confirme a eliminación da súa conta en %s",
    "Account deletion confirmation for %s" : "Confirmación da eliminación da conta para %s",
    "Hello," : "Ola,",
    "Someone - probably you - asked to delete their account on %s." : "Alguén, probabelmente Vde., pediu eliminar a súa conta en %s.",
    "To confirm the account deletion, you may click on the button below." : "Para confirmar a eliminación da conta, pode premer no botón de embaixo.",
    "If you didn't request this email, you should contact your administrator as soon as possible, someone may be accessing your account without your knowledge." : "Se non solicitou este correo, debe contactar coa administración da súa instancia o antes posíbel, é probábel que alguén estea a acceder á súa conta sen o seu coñecemento.",
    "Delete account" : "Eliminar a conta",
    "Cheers!" : "Grazas e bo día!",
    "User backend configuration does not allow deletion" : "A configuración da infraestrutura do usuario non permite a eliminación",
    "You are the only user on the server, you can't delete your account." : "Vostede é o único usuario do servidor, non pode eliminar a súa conta.",
    "You are the only admin on the server, you can't delete your account." : "Vostede é o único administrador do servidor, non pode eliminar a súa conta.",
    "Your account on %s has been disabled" : "A súa conta en %s foi desactivada",
    "Your account on %s has been deleted" : "A súa conta en %s foi eliminada",
    "Account deletion on %s scheduled" : "A eliminación da conta en %s foi programada",
    "Account on %s deleted" : "A conta en %s foi eliminada",
    "Hi," : "Ola,",
    "_Your data will be permanently deleted in %n hour._::_Your data will be permanently deleted in %n hours._" : ["Os seus datos van ser eliminados definitivamente en %n hora.","Os seus datos van ser eliminados definitivamente en %n horas."],
    "_Your data will be permanently deleted in %n day, on %s._::_Your data will be permanently deleted in %n days, on %s._" : ["Os seus datos van ser eliminados definitivamente en %n día, o %s.","Os seus datos van ser eliminados definitivamente en %n días, o %s."],
    "You can cancel your account deletion by contacting an administrator before the %s." : "Pode cancelar a eliminación da súa conta contactando coa administración da instancia antes do %s.",
    "We confirm all your personal data on %s was permanently deleted." : "Confirmamos que todos os seus datos persoais en %s foron eliminados definitivamente.",
    "Thanks for using our service." : "Grazas por empregar o noso servizo.",
    "Your account on %s has been reactivated" : "A súa conta en %s foi reactivada",
    "Access to your account %1$s has been restored" : "O acceso á súa conta %1$s foi restabelecido",
    "An administrator re-enabled your account on %s before it was destroyed." : "A administración volveu activar a súa conta en %s antes de que fose destruída.",
    "Your account is available again, none of your data was removed. You may now login again." : "A súa conta volve estar dispoñíbel de novo, non foi eliminado ningún dos seus datos. Agora pode acceder de novo.",
    "Login" : "Acceso",
    "User account deletion" : "Eliminación da conta de usuario",
    "An app to allow users to delete their accounts." : "Unha aplicación que permite aos usuarios eliminar as súas contas.",
    "# Description\n\nThis app allows users to delete their accounts by removing all their data.\n\nIt can also send activities to the admins about deleted accounts." : "# Descrición\n\nEsta aplicación permite aos usuarios eliminar as súas contas eliminando todos os seus datos.\n\nTamén pode enviar operacións á administración da instancia sobre as contas eliminadas.",
    "Account deletion" : "Eliminación da conta",
    "Allows users to delete themselves their own account." : "Permite aos usuarios eliminar a súa propia conta.",
    "Email confirmation" : "Confirmación por correo-e",
    "Require confirmation by email" : "Require confirmación por correo-e",
    "Will require users to click a confirmation link sent by email to confirm their action." : "Esixirá que os usuarios preman nunha ligazón de confirmación enviada por correo-e para confirmar a súa acción.",
    "Data purge" : "Purga de datos",
    "Users are not removed right away but disabled until a background job removes their data for good. In the meanwhile, admins can \"save\" users by enabling them back." : "Os usuarios non son eliminados de inmediato, senón que son desactivados ata que un traballo en segundo plano elimina definitivamente os seus datos. Mentres, a administración da instancia pode «gardar» os usuarios para volver activalos.",
    "Purge user data as soon as possible." : "Purgar os datos do usuario canto antes.",
    "Purge user data after a while." : "Purgar os datos do usuario após un tempo.",
    "Deletes user data after a grace period." : "Elimina os datos do usuario após un período de espera.",
    "Grace period duration" : "Duración do período de espera",
    "One day" : "Un día",
    "One week" : "Unha semana",
    "One month" : "Un mes",
    "Error while changing require confirmation setting" : "Produciuse un erro ao cambiar o axuste requirindo a confirmación",
    "Error while changing delay purge setting" : "Produciuse un erro ao cambiar o axuste para demorar a purga",
    "Error while changing delay purge hours setting" : "Produciuse un erro ao cambiar o axuste das horas de demora da purga",
    "Delete my account" : "Eliminar a miña conta",
    "Deleting your account will delete all your files and data from the apps you use, such as calendar and contacts." : "Ao eliminar a súa conta, eliminaranse todos os seus ficheiros e datos das aplicacións que emprega, como o calendario e os contactos.",
    "Account marked for deletion" : "Conta marcada para ser eliminada",
    "Your account has been disabled and the data will be removed shortly." : "A súa conta foi desactivada e os datos retiraranse en breve.",
    "You are going to be redirected to the login page in a few seconds…" : "Vai ser redirixido á páxina de acceso nuns segundos…",
    "Email confirmation required" : "Requírese confirmación por correo-e",
    "This action is irreversible!" : "Esta acción é irreversíbel!",
    "After confirming the deletion of your account, you will be redirected to the login page." : "Após confirmar a eliminación da súa conta, vai ser redirixido á páxina de acceso.",
    "An email confirmation is required by your admin to delete your account. Please fill your email in your personal settings first." : "A administración do sitio require unha confirmación por correo-e para eliminar a súa conta. Encha primeiro o seu correo-e na súa configuración persoal.",
    "Do you really wish to delete your account?" : "Confirma que quere eliminar a súa conta?",
    "We will send you an email to confirm this action." : "Envarémoslle un correo-e para confirmar esta acción.",
    "Check this to confirm the deletion request" : "Marque isto para confirmar a solicitude de eliminación",
    "Error while deleting the account" : "Produciuse un erro ao eliminar a conta",
    "_This action will be reversible by an administrator for {nbDays} day after you request deletion._::_This action will be reversible by an administrator for {nbDays} days after you request deletion._" : ["Esta acción será reversíbel pola administración da instancia durante {nbDays} día após de solicitar a eliminación.","Esta acción será reversíbel pola administración da instancia durante {nbDays} días após de solicitar a eliminación."],
    "Your account has been marked for deletion. You can now close this window." : "A súa conta foi marcada para ser eliminada. Agora pode pechar esta xanela.",
    "Account not found." : "Non se atopou a conta.",
    "The token provided was not found." : "Non se atopou o testemuño fornecido.",
    "Make sure the link opened is valid or that you are logged-in with the correct user." : "Asegúrese de que a ligazón aberta é válida ou de que accedeu co usuario correcto.",
    "Back to %s" : "Volver a %s",
    "Unknown error." : "Produciuse un erro descoñecido."
},
"nplurals=2; plural=(n != 1);");
